c***********************************************************************
c
c     NWrate.inc include file
c
c     Modified version of Gaussrate include file
c       by MAI Nov. 10, 2007
c
c***********************************************************************
c
      logical debug,debug2
      parameter(debug2=.false.,debug=.false.)
      integer maxlnnw,nwproc
      parameter(maxlnnw=200)
      integer fu70
      integer fu81, fu82, fu83, fu84, fu85, fu86
      parameter (fu70=70, fu86=86)
      parameter (fu81=81, fu82=82, fu83=83, fu84=84, fu85=85)
      character*4 scftype(8)
      common /esccom/ irest,icharge(8),imultipl(8),scftype
      integer nlntop,nlmid,nlnmethop,nlnoptop,nlnscf
      character*10 nwmeth
      character*80 nwtop(maxlnnw),nwmid(maxlnnw)
      character*80 nwmethop(maxlnnw),nwoptop(maxlnnw)
      character*80 nwscfop(maxlnnw)
      character*5  procnw
      logical hatom
      common  /hydrogen/ hatom
      common /gropcm/ ioptgr(8)                                         
      common /svctcm/ isavect
      common /savcom/ enresv,geresv(n3tm),fsresv(n3tm),
     *                enprsv,geprsv(n3tm),fsprsv(n3tm),
     *                enstsv,gestsv(n3tm),fsstsv(n3tm),
     *                enwrsv,gewrsv(n3tm),fswrsv(n3tm),                 
     *                enwpsv,gewpsv(n3tm),fswpsv(n3tm),                 
     *                hsresv(n3tm,n3tm),hsprsv(n3tm,n3tm),
     *                hsstsv(n3tm,n3tm),hswrsv(n3tm,n3tm),              
     *                hswpsv(n3tm,n3tm),                                
     *                eprod1,eprod2,ereac1,ereac2
      common /jencom/ vjdep(8)                                          
      common /gircom/ irread,iopread,icodgdr
      common /greacm/ vread,georead(n3tm),dxread(n3tm),
     *                fmread(n3tm,n3tm)
      common /rstopt/ fallout
      common /nwlines/ nlntop,nlmid,nlnmethop,nlnoptop,nlnscf
      common /nwline/  nwtop,nwmid,nwmethop,nwoptop,nwscfop,nwmeth
      common /nwopt/ nwproc,procnw
      character*2 elem(109)
      DATA elem/'H ',                              'He',
     *        'Li','Be','B ','C ','N ','O ','F ','Ne',
     *        'Na','Mg','Al','Si','P ','S ','Cl','Ar',
     *        'K ','Ca',
     *        'Sc','Ti','V ','Cr','Mn','Fe','Co','Ni','Cu','Zn',
     *                  'Ga','Ge','As','Se','Br','Kr',
     *        'Rb','Sr',
     *        'Y ','Zr','Nb','Mo','Tc','Ru','Rh','Pd','Ag','Cd',
     *                  'In','Sn','Sb','Te','I ','Xe',
     &'Cs','Ba','La','Ce','Pr','Nd','Pm','Sm','Eu','Gd','Tb',
     &'Dy','Ho','Er','Tm','Yb','Lu',
     &'Hf','Ta','W ','Re','Os','Ir','Pt','Au','Hg',
     &'Tl','Pb','Bi','Po','At','Rn',
     &'Fr','Ra','Ac','Th','Pa','U ','Np','Pu',
     &'Am','Cu','Bk','Cf','Es','Fm','Md','No','Lr',
     &'Rf','Db','Sg','Bh','Hs','Mt'/
c
c*****
